BIEN 3 - Task #296

Direct mapping from native salvias_plots MySQL database to VegBIEN
12/14/2011 02:03 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 12/14/2011
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 80%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

History

#1 - 12/15/2011 01:03 PM - Aaron Marcuse-Kubitza
- % Done changed from 50 to 90

| added a new mapping to get SALVIAS data directly from the salvias_plots database on nimoy. You can see the results in phpPgAdmin, by running
the following queries: (instructions for using phpPgAdmin are on the wiki under phpPgAdmin)

select * from plot;
select * from taxoninterpretation;

#2 - 01/04/2012 04:45 PM - Aaron Marcuse-Kubitza
- % Done changed from 90 to 70

We will also need to import the projects, stems, and lookup_MethodCode tables in order for all the verification queries to work

#3 - 02/09/2012 05:34 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 70 to 80

SALVIAS stems have been mapped. Mappings are in SVN under inputs/SALVIAS/maps
